h1 {
  color: red;
}

.imagen {
  width: 700px;
  height: auto;
  margin-top: 10px;

}

.center {
  text-align: center;
}
.disc {
  list-style-type: disc;
}

.container {
  margin-left: 400px;
  margin-right: 400px;
}

.green {
  color: green;
}
